.img100 {width:100%;}
.event-poster-area {padding:1rem;}



/* ------------------------------------------------ item ------------------------------------------------ */

/* item common */
.item-title {color:#000; line-height:normal; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis;}
.item-price {color:#f00;}
.item-option {color:#888;}

.quantity-controls {position:relative; border:#eee 1px solid; border-radius:0.3rem; overflow:hidden; text-align:center; padding:0 2rem; vertical-align:middle;}
.quantity-controls .btn-item-volume {position:absolute; background:#f5f5f5; top:0; min-height:100%; height:2rem; width:2rem; text-align:center; color:#777; font-size:1.2rem; line-height:2rem;}
.quantity-controls .btn-item-volume.btn-minus {left:0; border-right:#eee 1px solid;}
.quantity-controls .btn-item-volume.btn-plus {right:0; border-left:#eee 1px solid;}
.quantity-controls .input-item-num {border:none; text-align:center; height:2rem; line-height:2rem; box-sizing:content-box; padding:0; background:none;}
.quantity-controls + .btn-cart {margin-top:0.5rem; width:100%;}
.btn-cart {border-radius:0.3rem; padding:0.1rem 0.5rem;}
.btn-cart i {margin-right:0.5rem;}

/* item grid */
.item-grid > ul {list-style:none; padding:0; margin:0 0 0 -1rem;}
.item-grid > ul > li {width:33.33%; float:left; padding-left:1rem; box-sizing:border-box; margin-bottom:3rem;}
.item-grid > ul > li:nth-child(3n+4) {float:left;}

.item-grid .item {width:100%; margin:0 auto; text-align:center;}
.item-grid .item .item-img {border:#ececec 1px solid; min-height:9rem;}
.item-grid .item .item-img img {max-height:17.6rem;}
.item-grid .item .item-content > * {margin:0.5rem 0 0;}
.item-grid .item .item-content .item-title { min-height:6rem;}
.item-grid .item .quantity-controls {margin-top:1rem;}

/* item list */
.item-list {display:table; width:100%;}
.item-list > ul {display:table-row-group; list-style:none; padding:0; margin:0; width:100%;}
.item-list > ul > li {display:table-row;}
.item-list > ul > li > div {display:table-cell; padding:1rem 0.5rem; border-bottom:#eee 1px solid; text-align:center;}
.item-list .item-option {color:#888;}
.item-list .item-option:before {content:'-'; margin-right:0.5rem;}




/* ------------------------------------------------ etc ------------------------------------------------ */
.notice-area {text-align:center; font-size:1.6rem;}

.shpping-notice {border:#eee 3px solid; padding:1.5rem 12rem 1.5rem 1rem; position:relative; background:url('../images/common/icon-truck.png') no-repeat right 1.5rem top 50%; background-size:10rem; min-height:6rem;}
.shpping-notice .icon-area {position:absolute; top:50%; right:1.5rem; transform:translateY(-50%); font-size:4rem; color:#999;}

.ad-list {list-style:none; padding:0; margin:0;}
.ad-list > li + li {padding-top:1rem; margin-top:1rem; border-top:#ccc 2px dotted;}

.amount-area > * {width:50%; float:left; margin:0; box-sizing:border-box; padding:1rem; font-size:2rem; color:#ca252b;}
.amount-area > .total-price {font-weight:700; text-align:right;}

.form-area {background:#f5f5f5; padding:1rem;}
.form-area > * + * {margin-top:1rem;}
.form-area .input-form {margin-top:0.5rem;}